Subject: Ticket Assigned - late d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 11:37:30 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late d reny kurien                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reny kurien Bot:  Hi Reny Kurien ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6154042290 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6154042290 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6154052005 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  553273384            03:08 PM, 12th Jul                   Mohammed                   Hi Reny  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:09 PM, 12th Jul                   Mohammed                   We will transfer the chat to KSA customer support           03:12 PM, 12th Jul                   Reenad                   Hi Reny , My name is Reenad .Thank you for contacting us. I will be happy to help you!           03:13 PM, 12th Jul                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 12th Jul                     reny kurien                    Hlo           03:16 PM, 12th Jul                   Modhi                   Could you please share your order number so that I can assist you further?           03:16 PM, 12th Jul                     reny kurien                    I oderd in center point and its above 200 sar its 314 sar  so normaly  it will be shiping to home           03:17 PM, 12th Jul                     reny kurien                    6154052005           03:17 PM, 12th Jul                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:18 PM, 12th Jul                     reny kurien                    Bt they came in one point and they are calling me to took the shippimg products           03:18 PM, 12th Jul                     reny kurien                    Actuly iam working, so i canot go and took the  items           03:19 PM, 12th Jul                   Modhi                   Please confirm if this is your right phone number ++966553273384 ?           03:19 PM, 12th Jul                     reny kurien                    Yes           03:19 PM, 12th Jul                     reny kurien                    Before they will come to the wrking place and i will pay money through the visa card           03:20 PM, 12th Jul                   Modhi                   your order id out for delivery new           03:20 PM, 12th Jul                     reny kurien                    Wt i will do now           03:21 PM, 12th Jul                   Modhi                   you order cash on delivery           03:22 PM, 12th Jul                     reny kurien                    I canot pay with visa card           03:22 PM, 12th Jul                     reny kurien                    Or did i can           03:22 PM, 12th Jul                   Modhi                   you can pay chash to the carrier           03:23 PM, 12th Jul                     reny kurien                    Bt he didnt came to my home           03:23 PM, 12th Jul                     reny kurien                    That i given address           03:24 PM, 12th Jul                   Modhi                   if you do not receive your order today, please contact us again.           03:24 PM, 12th Jul                   Modhi                   Is there anything else I can assist you with today?           03:24 PM, 12th Jul                     reny kurien                    So no need to go for  taking the things from that station sah           03:25 PM, 12th Jul                   Modhi                   no your order home delivery           03:26 PM, 12th Jul                     reny kurien                    *السلام عليكم*  معك مندوب شركة الشحن شيبا   لاستلام طلبيتكم    اتواجد بقلوة جوار محطة الهيمطي*_    *_من الساعة 2:30 وحتي الساعة 6:00*_  الطلبات ( سنتربوينت ، ماكس، هوم سنتر ، سيفورا، اكسترا، عاشق الخيال، بيبي شوب، زارا،   *نصائح ： عزيزي العميل إذا رفضت قبول الطلب أكثر من مرتين دون أي سبب ، فقد يتم تخفيض رصيدك ، مما قد يكون له تأثير على تقديم طلب جديد. *     *توجد شبكة**  استلام اليوم.....           03:26 PM, 12th Jul                     reny kurien                    Like this one msg came           03:26 PM, 12th Jul                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:27 PM, 12th Jul                   Modhi                   We will try our best to receive your order  to your home as soon as possible            03:27 PM, 12th Jul                     reny kurien                    Thnkyu           03:29 PM, 12th Jul                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4610982